@media (min-width: 769px) {
    .is-sp {
        display: none;
    }
}

@media (max-width: 768px) {
    .is-pc {
        display: none;
    }
}

.p-page p:not(:last-child) {
    margin-bottom: 1.5em;
}

.p-text--sub {
    font-size: 0.9em;
}

.p-indent1 {
    display     : inline-block;
    padding-left: 1em;
    text-indent : -1em;
}

.p-text--small {
    font-size: 0.9em;
}

.p-text--large {
    font-size: 1.25em;
}

/* margin-top */
.mt_0 {
    margin-top: 0 !important;
}

.mt_10 {
    margin-top: 10px !important;
}

.mt_20 {
    margin-top: 20px !important;
}

.mt_30 {
    margin-top: 30px !important;
}

.mt_40 {
    margin-top: 40px !important;
}

.mt_50 {
    margin-top: 50px !important;
}

.mt_60 {
    margin-top: 60px !important;

    @media screen and (max-width: 768px) {
        margin-top: 30px !important;
    }
}

.mt_90 {
    margin-top: 90px !important;

    @media screen and (max-width: 768px) {
        margin-top: 45px !important;
    }
}

/* margin-bottom */
.mb_0 {
    margin-bottom: 0 !important;
}

.mb_10 {
    margin-bottom: 10px !important;
}

.mb_20 {
    margin-bottom: 20px !important;
}

.mb_30 {
    margin-bottom: 30px !important;
}

.mb_40 {
    margin-bottom: 40px !important;
}

.mb_50 {
    margin-bottom: 50px !important;
}

.mb_60 {
    margin-bottom: 60px !important;

    @media screen and (max-width: 768px) {
        margin-bottom: 30px !important;
    }
}

.mb_90 {
    margin-bottom: 90px !important;

    @media screen and (max-width: 768px) {
        margin-bottom: 45px !important;
    }
}

.p-text-link {
    color          : #007bff;
    text-decoration: underline;
}

.p-center {
    width        : fit-content;
    margin-inline: auto;
}

.p-right {
    width      : fit-content;
    margin-left: auto;

    @media screen and (max-width: 768px) {
        margin-inline: auto;
    }
}

.p-left {
    width       : fit-content;
    margin-right: auto;

    @media screen and (max-width: 768px) {
        margin-inline: auto;
    }
}

.p-box-color {
    background-color: #f0f0f0;
    padding         : 1em;
    border-radius   : 5px;
}

.p-box-border {
    padding: 2rem;
    border : 1px solid #0e357f;

    @media screen and (max-width: 768px) {
        padding: 1rem;
    }
}

/* 番号付きリスト */
ul.p-pattern__list__number {
    list-style   : none;
    counter-reset: number;
}

ul.p-pattern__list__number li {
    position     : relative;
    padding-left : 2em;
    margin-bottom: 1.2em;
    line-height  : 1.3em;
}

ul.p-pattern__list__number li::before {
    content          : counter(number);
    counter-increment: number;
    position         : absolute;
    left             : 0;
    top              : 0;
    width            : 1.5em;
    height           : 1.5em;
    line-height      : 1.5em;
    border-radius    : 50%;
    background       : #9BB4E0;
    color            : #fff;
    text-align       : center;
}

#service.subs .ucolumn h3 {
    @media screen and (min-width: 769px) {
        font-size: 23px;
    }
}

.p-text-header {
    font-weight: 600;
    color      : #0e357f !important;
}

/*------------------------------
歯周病
------------------------------*/
.p-dentures .topcom {
    margin    : 30px auto;
    padding   : 10px;
    box-sizing: border-box;
    width     : 1024px;
}

.p-dentures .topcom img {
    width : 400px;
    float : right;
    margin: 0 0 20px 20px;
}

.p-dentures .topcom p {
    line-height: 1.7;
}

.p-dentures .kamoku ul li {
    width         : 32%;
    margin        : 0 2% 6px 0;
    display       : inline-block;
    vertical-align: top;
    border-bottom : solid 2px #dbdbdb;
}

.p-dentures .kamoku ul li:nth-child(3n) {
    margin: 0 0 6px;
}


.p-dentures ul.checkbox {
    margin       : 30px 0 10px;
    border       : 1px solid #0E357F;
    padding      : 10px;
    box-sizing   : border-box;
    border-radius: 10px;
    overflow     : hidden;
}

.p-dentures ul.checkbox li {
    width        : calc(50% - 25px);
    float        : left;
    margin-bottom: 10px;
    margin-left  : 25px;
    box-sizing   : border-box;
    font-size    : 16px;
    list-style   : disc;
}

.p-dentures article .box {
    margin-bottom: 50px;
}

.p-dentures article img.right {
    float  : right;
    width  : 350px;
    padding: 0 0 20px 20px;
}

.p-dentures article img.left {
    float  : left;
    width  : 350px;
    padding: 0 20px 20px 0;
}

.p-dentures article .title {
    display     : inline-block !important;
    margin      : 10px 0 !important;
    padding-left: 15px !important;
    border-left : 10px solid #0E357F !important;
    font-size   : 21px !important;
    line-height : 1 !important;
}

@media screen and (max-width: 768px) {
    .p-dentures .topcom {
        margin    : 30px auto;
        padding   : 10px;
        box-sizing: border-box;
        width     : 100%;
    }

    .p-dentures .topcom img {
        width : 100%;
        margin: 0 0 20px;
    }

    .p-dentures .topcom p {
        line-height: 1.7;
    }

    .p-dentures .kamoku ul li {
        width         : 100%;
        margin        : 0 0 10px;
        display       : inline-block;
        vertical-align: top;
        border-bottom : solid 2px #dbdbdb;
    }


    .p-dentures ul.checkbox {
        margin       : 30px 0 10px;
        border       : 1px solid #0E357F;
        padding      : 10px;
        box-sizing   : border-box;
        border-radius: 10px;
        overflow     : hidden;
    }

    .p-dentures ul.checkbox li {
        width        : 100%;
        margin-bottom: 10px;
        margin-left  : 25px;
        box-sizing   : border-box;
        font-size    : 16px;
        list-style   : disc;
    }

    .p-dentures article .box {
        margin-bottom: 50px;
    }

    .p-dentures article img.right {
        float  : none;
        width  : 100%;
        padding: 0 0 20px;
    }

    .p-dentures article img.left {
        float  : none;
        width  : 100%;
        padding: 0 0 20px;
    }

    .p-dentures article .title {
        display     : inline-block !important;
        margin      : 10px 0 !important;
        padding-left: 15px !important;
        border-left : 10px solid #0E357F !important;
        font-size   : 21px !important;
        line-height : 1 !important;
    }

}

#service.subs .ucolumn h2 {
    @media screen and (max-width: 768px) {
        font-size  : 27px;
        font-family: "リュウミン R-KL", "ＭＳ Ｐ明朝", "MS PMincho", serif;
        line-height: 1.25;
        font-weight: normal;
        padding    : 30px 0;
        text-align : center;
        display    : block;
    }
}